#############################################################################
##
##  LIOBJ.gd                    LIOBJ subpackage             Mohamed Barakat
##
##         LIOBJ = Logical Implications for homalg static OBJects
##
##  Copyright 2007-2008 Lehrstuhl B für Mathematik, RWTH Aachen
##
##  Declaration stuff for the LIOBJ subpackage.
##
#############################################################################

# our info class:
DeclareInfoClass( "InfoLIOBJ" );
SetInfoLevel( InfoLIOBJ, 1 );

# a central place for configurations:
DeclareGlobalVariable( "LIOBJ" );

####################################
#
# global variables:
#
####################################

DeclareGlobalVariable( "LogicalImplicationsForHomalgStaticObjects" );

DeclareGlobalFunction( "IsProjectiveByCheckingForASplit" );
